#container2 {
  width:1000px;
  margin:0 0 0 20px;
  position:relative;
}

#container {
  width:1000px;
 margin:0 0 0 20px;
  background:url(/images/backgrounds/black2.png) left top repeat;
  position:relative;
}


ul, li {
  margin:0px;
  list-style-type:none;
}


.buy li {
  margin-left:15px;
  list-style-type:none;
  /* IE9 SVG, needs conditional override of 'filter' to 'none' */
background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzAwMDAwMCIgc3RvcC1vcGFjaXR5PSIwLjY1Ii8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiMwMDAwMDAiIHN0b3Atb3BhY2l0eT0iMCIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
background: -moz-linear-gradient(top, rgba(0,0,0,0.65) 0%, rgba(0,0,0,0) 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(0,0,0,0.65)), color-stop(100%,rgba(0,0,0,0))); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top, rgba(0,0,0,0.65) 0%,rgba(0,0,0,0) 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top, rgba(0,0,0,0.65) 0%,rgba(0,0,0,0) 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top, rgba(0,0,0,0.65) 0%,rgba(0,0,0,0) 100%); /* IE10+ */
background: linear-gradient(to bottom, rgba(0,0,0,0.65) 0%,rgba(0,0,0,0) 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#a6000000', endColorstr='#00000000',GradientType=0 ); /* IE6-8 */display: inline;
  border-radius: 15px;

  
}

.buy a {
  
  color: #fff;


}


header {
    width:209px;  
    float:left;
}

#main {
 width:790px;
 min-height: 550px;
  position:relative;
  float:left;
  padding-top:74px;
  padding-bottom:0px;
  background:url(/images/backgrounds/black.png) left top repeat;
  position:relative;
}

nav {
  background: url(/images/backgrounds/black.png) left top repeat;
  padding:30px 0;
  width:209px;
  margin-top:-4px;
}

nav li {
  
}

nav li a {
  color:#ccc;
  font-family: georgia;
  text-transform: uppercase;
  font-size: 12px;
  text-decoration: none;
    padding:5px 0 5px 35px;
  width:174px;
  display:block;
}

nav li a:hover {
  color:#f1f1f1;
  text-decoration: none;
  background: #1a1a1a;

}

nav ul ul li a {
  color:#999;
  font-family: georgia;
  text-transform: uppercase;
  text-decoration: none;
    padding:5px 0 5px 45px;
  width:164px;
  font-size: 11px;
  display:block;
}

nav ul ul li a:hover {
  color:#f1f1f1;
  text-decoration: none;
  background: #1a1a1a;

}

img.bg {
    height: auto;
    left: 0;
    min-height: 100%;
    min-width: 1024px;
    position: fixed;
    top: 0;
    width: 100%;
  z-index:-99;
}

/*****Left Column*****/

.left-column {
 width:240px;
 height:379px;
  position:relative;
  float:left;
  padding:20px;
}

.left-column .thumbs {
}
  
.left-column .thumbs ul {
 margin:0px;
  width:215px;

}

.product-cat {
 background: none repeat scroll 0 0 #222222;
    padding: 15px 0 0 20px;
}

.product-cat h3 {
 font-family: georgia;
  font-size: 16px;
  font-weight: normal;
  color:#fff;
  margin-bottom:10px;
}

.product-cat .tabs {
 width:auto;
  height:auto;
}

.product-cat .tabs .tab {
 float:left;
  margin-right:10px;
}

.product-cat .tabs .tab p {
 font-size:10px;
}

/*****Typography******/

h1 {
   font-family: Georgia;
  color:#fff;
  font-size: 20px;
  font-weight:normal;
  padding:0 25px 20px;
}

h1 a {
 color:#fff;
 text-decoration: none;
 font-weight:normal;
}

h2 {
 font-family: georgia;
  font-size:16px;
  color:#fff;
  font-weight:normal;
  margin-bottom:15px;
}

h1 a:hover {
 text-decoration: underline;
  color:#fff;
}

p {
 color:#ccc;
 font-family: georgia;
 padding-bottom:15px;
}

a.read {
  display:block;
  width:86px;
  height:19px;
  background: url(/images/icons/read.jpg) left top no-repeat;
  text-indent: -999em;
}

a:hover.read {
  background: url(/images/icons/read.jpg) left bottom no-repeat;
}

a.back {
  display:block;
  width:103px;
  height:19px;
  background: url(/images/icons/back.jpg) left top no-repeat;
  text-indent: -999em;
}

a:hover.back {
  background: url(/images/icons/back.jpg) left bottom no-repeat;
}

a.enquire {
  display:inline-block;
  width:126px;
  height:19px;
  background: url(/images/icons/enquire.jpg) left top no-repeat;
  text-indent: -999em;
}

a:hover.enquire {
  background: url(/images/icons/enquire.jpg) left bottom no-repeat;
}

a.buy {
  display:inline-block;
  width:126px;
  height:19px;
  background: url(/images/icons/buy.jpg) left top no-repeat;
  text-indent: -999em;
}

a:hover.buy {
  background: url(/images/icons/buy.jpg) left bottom no-repeat;
}

p.chand-nav {
 position:absolute;
  right:0px;
  top:68px;
  padding:8px;
  background:#111;
  color:#444;
}

p.chand-nav a {
  color:#c1c1c1;
  text-decoration: none;
}

p.chand-nav a:hover {
  color:#fff;
}


/*****Entries******/

.chandelier-list {
  padding-left: 10px;
  width:550px;
  min-height:90px;
  background:#111;
  float:left;
}

.chandelier-list p a {
 color:#fff;
 text-decoration: none;
}

.chandelier-list p a:hover {
 color:#fff;
 text-decoration: underline;
}

.description {
 padding:20px;
  height:auto;
}

/* CSS for jQuery Orbit Plugin 1.2.3
 * www.ZURB.com/playground
 * Copyright 2010, ZURB
 * Free to use under the MIT license.
 * http://www.opensource.org/licenses/mit-license.php
 
 
 
/* PUT IN YOUR SLIDER ID AND SIZE TO MAKE LOAD BEAUTIFULLY
   ================================================== */
#caseStudies {
  width: 1000px;
  height: 210px;
  background: #fff url('/images/orbit/loading.gif') no-repeat center center;
  overflow: hidden; }
#caseStudies>img,  
#caseStudies>div,
#caseStudies>a { display: none; }




/* CONTAINER
   ================================================== */

div.orbit-wrapper {
    position: relative; }

div.orbit {
    width: 1px;
    height: 1px;
    position: relative;
    overflow: hidden }
    
div.orbit.with-bullets {
    margin-bottom: 40px;
}

div.orbit>img {
    position: absolute;
    top: 0;
    left: 0;
    /* display: none; */ }

div.orbit>a {
    border: none;
    position: absolute;
    top: 0;
    left: 0;
    line-height: 0;
    display: none; }

.orbit>div {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%; }

/* Note: If your slider only uses content or anchors, you're going to want to put the width and height declarations on the ".orbit>div" and "div.orbit>a" tags in addition to just the .orbit-wrapper */


/* TIMER
   ================================================== */

div.timer {
    width: 40px;
    height: 40px;
    overflow: hidden;
    position: absolute;
    top: 10px;
    right: 10px;
    opacity: .6;
    cursor: pointer;
    z-index: 1001; }

span.rotator {
    display: block;
    width: 40px;
    height: 40px;
    position: absolute;
    top: 0;
    left: -20px;
    background: url(/images/orbit/rotator-black.png) no-repeat;
    z-index: 3; }

span.mask {
    display: block;
    width: 20px;
    height: 40px;
    position: absolute;
    top: 0;
    right: 0;
    z-index: 2;
    overflow: hidden; }

span.rotator.move {
    left: 0 }

span.mask.move {
    width: 40px;
    left: 0;
    background: url(/images/orbit/timer-black.png) repeat 0 0; }

span.pause {
    display: block;
    width: 40px;
    height: 40px;
    position: absolute;
    top: 0;
    left: 0;
    background: url(/images/orbit/pause-black.png) no-repeat;
    z-index: 4;
    opacity: 0; }

span.pause.active {
    background: url(/images/orbit/pause-black.png) no-repeat 0 -40px }

div.timer:hover span.pause,
span.pause.active {
    opacity: 1 }


/* CAPTIONS
   ================================================== */

.orbit-caption {
    display: none;
    font-family: "HelveticaNeue", "Helvetica-Neue", Helvetica, Arial, sans-serif; }

.orbit-wrapper .orbit-caption {
    background: #000;
    background: rgba(0,0,0,.6);
    z-index: 1000;
    color: #fff;
  text-align: center;
  padding: 7px 0;
    font-size: 13px;
    position: absolute;
    right: 0;
    bottom: 0;
    width: 100%; }


/* DIRECTIONAL NAV
   ================================================== */

div.slider-nav {
    display: block }

div.slider-nav span {
    width: 78px;
    height: 100px;
    text-indent: -9999px;
    position: absolute;
    z-index: 1000;
    top: 50%;
    margin-top: -50px;
    cursor: pointer; }

div.slider-nav span.right {
    background: url(/images/orbit/right-arrow.png);
    right: 0; }

div.slider-nav span.left {
    background: url(/images/orbit/left-arrow.png);
    left: 0; }

/* BULLET NAV
   ================================================== */

.orbit-bullets {
    position: absolute;
    z-index: 1000;
    list-style: none;
    bottom: -40px;

  margin-left: -50px;
    padding: 0; }

.orbit-bullets li {
    float: left;
    margin-left: 5px;
    cursor: pointer;
    color: #999;
    text-indent: -9999px;
    background: url(/images/orbit/bullets.jpg) no-repeat 4px 0;
    width: 13px;
    height: 12px;
    overflow: hidden; }

.orbit-bullets li.active {
    color: #222;
    background-position: -8px 0; }
    
.orbit-bullets li.has-thumb {
    background: none;
    width: 100px;
    height: 75px; }

.orbit-bullets li.active.has-thumb {
    background-position: 0 0;
    border-top: 2px solid #000; }
    
/* FLUID LAYOUT
   ================================================== */
.orbit .fluid-placeholder {
  visibility: hidden;
  position: static;
  display: block;
  width: 100%;
}

.orbit, .orbit-wrapper { width: 100% !important; }

.orbit-bullets {
    position: absolute;
    z-index: 1000;
    list-style: none;
    bottom: -30px;
    right: 10px;
  margin-left:0px;
    padding: 0; }

.orbit-bullets li {
    float: left;
    margin-left: 5px;
    cursor: pointer;
    color: #999;
    text-indent: -9999px;
    background: url(/images/orbit/bullets.jpg) no-repeat 4px 0;
    width: 13px;
    height: 12px;
    overflow: hidden; }

.orbit-bullets li.has-thumb {
    background: none;
    width: 100px;
    height: 75px; }

.orbit-bullets li.active {
    color: #222;
    background-position: -8px 0; }

.orbit-bullets li.active.has-thumb {
    background-position: 0 0;
    border-top: 2px solid #000; }
/*  --------------------------------------------------
  Reveal Modals
  -------------------------------------------------- */
    
  .reveal-modal-bg {
    position: fixed;
    height: 100%;
    width: 100%;
    background: #000;
    z-index: 2000;
    display: none;
    top: 0;
    left: 0;
    }
  
  .reveal-modal {
    visibility: hidden;
    top: 100px;
    left: 50%;
    margin-left: -300px;
    width: 520px;
    background: #eee url(/images/misc/modal-gloss.png) no-repeat -200px -80px;
    position: absolute;
    z-index: 2001;
    padding: 30px 40px 34px;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    border-radius: 5px;
    -moz-box-shadow: 0 0 10px rgba(0,0,0,.4);
    -webkit-box-shadow: 0 0 10px rgba(0,0,0,.4);
    box-shadow: 0 0 10px rgba(0,0,0,.4);
    }
    
  .reveal-modal.small     { width: 200px; margin-left: -140px;}
  .reveal-modal.medium     { width: 400px; margin-left: -240px;}
  .reveal-modal.large     { width: 600px; margin-left: -340px;}
  .reveal-modal.xlarge     { width: 800px; margin-left: -440px;}
  
  .reveal-modal .close-reveal-modal {
    font-size: 22px;
    line-height: .5;
    position: absolute;
    top: 8px;
    right: 11px;
    color: #aaa;
    text-shadow: 0 -1px 1px rbga(0,0,0,.6);
    font-weight: bold;
    cursor: pointer;
    }
  
  .reveal-modal .row {
    min-width: 0px;
  }
  
  /* Mobile */
    
    @media handheld, only screen and (device-width: 768px), (device-width: 800px) {
      .reveal-modal-bg { position: absolute; }
      
      .reveal-modal,
      .reveal-modal.small,
      .reveal-modal.medium,
      .reveal-modal.large,
      .reveal-modal.xlarge { width: 60%; top: 30%; left: 15%; margin-left: 0px; padding: 5%; height: auto; }
    }
    
    @media handheld, only screen and (max-width: 767px) {
      .reveal-modal-bg { position: absolute; }
      
      .reveal-modal,
      .reveal-modal.small,
      .reveal-modal.medium,
      .reveal-modal.large,
      .reveal-modal.xlarge { width: 80%; top: 15%; left: 5%; margin-left: 0px; padding: 5%; height: auto; }
    }


/*****Miscellanous******/

.clear {
 clear:both; 
}


.prod_wrapper {
  
  width: 750px;
  float: left;
  height: auto;
  padding: 10px 15px;
}


.vase_new {
  
  width: 220px;
  float: left;
  height: auto;  
  margin-top: -30px;
}

.prod_wrapper p {
  
  font-family:georgia;
  font-size:14px;
  color:#fff;
  margin-left:25px;
  margin-top:15px;
}

.image_block {

	width: 105px;
  height: 105px;
  float: left;
  padding: 2px;
}


.incalmo_row {
  
  width: 120px;
  float: left;
  height: auto;
  margin-top: -30px;
  padding-left: 15px;
  
}

.platters_row {
  
  width: 120px;
  float: left;
  max-height: 300px;
  margin-top: -30px;
  padding-left: 7px;
  
}

.gourds_row {
  
  width: 120px;
  float: left;
  max-height: 300px;
  margin-top: -30px;
  padding-left: 7px;
  
}


.container_bottom_all {
  
  width: 385px;
  height: 200px;	
  float: left;
  padding-top: 64px;
max-height: 162px;
}

.fosil_row {
  
  width: 120px;
  float: left;
  max-height: 300px;
  padding-left: 7px;
  
}

.whisper_row {
  
  width: 120px;
  float: left;
  max-height: 300px;
  padding-left: 7px;
  
}

.sill_row {
  
  width: 120px;
  float: left;
  max-height: 300px;
  padding-left: 7px;
  
}


